/* why */

.why {
    padding: 100px 0px;
}

.why_bd_tittle{
    display: grid;
}

.why_bd_tittle_p1 {
    animation-name: scaleAnimation;
    animation-duration: 4s;
    animation-fill-mode: forwards;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 1px;
    justify-self: center;
}

.why_bd_tittle_p2 {
    font-size: 22px;
    font-weight: 300;
    text-align: center;
    justify-self: center;
    margin: 40px;
    line-height: 30px;
}

.collapsible {
    border-bottom: 1px solid #d9d9d9;
    background: none;
    color: #444;
    cursor: pointer;
    padding: 25px;
    width: 100%;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.btn_tittle {
    font-size: 18px;
}

.content {
    padding: 0 18px;
    overflow: hidden;
    background: none;
    max-height: 0;
    transition: max-height 0.8s ease;
}

.content p {
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    margin: 15px 0px;
}

.btn_link {
    max-width: 20px;
}

.content.show {
    max-height: 1000px;
}

.collapsible_bd {
    width: 100%;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1.5fr;
    grid-auto-columns: 1fr;
    display: grid;
}

.collapsible_content_1 {
    height: 50vw;
    max-height: 600px;
    justify-self: center;
    align-self: center;
    padding: 50px;
}

.collapsible_content_1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    vertical-align: middle;
    display: inline-block;
}

.collapsible_content_2 {
    align-self: center;
}

@media screen and (max-width:1280px) {
    .collapsible_content_1 {
        height: 50vw;
        max-height: 600px;
        justify-self: center;
        align-self: center;
        padding: 0px;
    }
}

@media screen and (max-width: 991px) {
    .collapsible_bd {
        width: 100%;
        grid-column-gap: 24px;
        grid-row-gap: 24px;
        grid-template-rows: auto;
        grid-template-columns: 1fr;
        grid-auto-columns: 1fr;
        display: grid;
    }

    .why_bd_tittle_p1 {
        animation-name: scaleAnimation;
        animation-duration: 4s;
        animation-fill-mode: forwards;
        font-size: 28px;
        font-weight: 700;
        letter-spacing: 1px;
        justify-self: center;
    }
    
    .why_bd_tittle_p2 {
        font-size: 20px;
        font-weight: 300;
        text-align: center;
        justify-self: center;
        margin: 40px;
    }
}

@media screen and (max-width: 576px) {
    .collapsible_bd {
        width: 100%;
        grid-column-gap: 24px;
        grid-row-gap: 24px;
        grid-template-rows: auto;
        grid-template-columns: 1fr;
        grid-auto-columns: 1fr;
        display: grid;
    }

    .collapsible {
        font-size: 16px;
    }

    .content p {
        font-size: 15px;
        margin: 15px 0px;
    }

    .why_bd_tittle_p1 {
        animation-name: scaleAnimation;
        animation-duration: 4s;
        animation-fill-mode: forwards;
        font-size: 22px;
        font-weight: 700;
        letter-spacing: 1px;
        justify-self: center;
    }
    
    .why_bd_tittle_p2 {
        font-size: 18px;
        font-weight: 300;
        text-align: center;
        justify-self: center;
        margin: 40px;
    }

    .collapsible_content_1 img {
        width: 340px;
        height: 100%;
        object-fit: cover;
        vertical-align: middle;
        display: inline-block;
    }

}

